
.boks {
    background-color: rgb(0, 6, 55);
    border: 2px solid #333;
    border-radius: 8px;
    padding: 10px;
    margin: 5px;
    width: 100px;
    height: 100px;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
.answerBox {
    background-color: #1f88ff;
    border: 2px solid #333;
    border-radius: 8px;
    padding: 10px;
    margin: 5px;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
.newRow {
    display: flex;
    justify-content: center;
}
.dropdownMenu {
   max-height: 200px;
   width: 300px;
   overflow-y: auto;
   background-color: #333;
   border: black;
   border-radius: 15px;
   text-align: center;
   margin-left: -50px;
   margin-top: 10px;
   margin-bottom: 10px;
}

.alignCenter {
    display: flex;
    flex-direction: column;
    align-items: center;
}